<?php

namespace App\Cells;

use App\Services\CommonService;

abstract class CommonCell
{
  protected $_service = null;

  protected function __construct(CommonService $service)
  {
    $this->_service = $service;
  }
  final public function getService(): mixed
  {
    return $this->_service;
  }
}
